uuid: 1e91351a-01b8-41f5-a20c-5749d1cd3391
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_regular_speakers
field_name: field_regular_speakers
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
